Subject: [MOBILE-IP] FW: IETF-Draft Cellular-IP

From: Joachim Koch <[email-masked]>
Date: Thu, 15 Jun 2000 16:17:04 +0200

Hi,

as you see, I have posted a comment to the authors of the draft
<draft-ietf-mobileip-cellularip-00>.

Yours sinceerly

Joachim Koch

----- Original Message -----
Von: [email-masked]
An: [email-masked]
Empfangen: 14.06.2000  22:56
Betreff: IETF-Draft Cellular-IP

Dear Mr. Valko,

as you see in the attachment, I have a comment to your IETF-Draft Cellular-IP. To make see changes easier, I have made as a header the diffs between the draft and my comment.

Thanks for comments.

Yours sinceerly

--
________________________________________________
redseven Community - Alleine war gestern
http://www.redseven.de
redseven freemail - der kostenlose eMail-Service
http://mail.redseven.de

Join us now!